@charset "UTF-8";

/* コンテンツーコンテンツページ：タイトル 
h2 {
	background:url(../img/title/title_flow.png) no-repeat;
	text-indent:-9999px;
	height:40px;
	width:100%;
}
*/


/* コンテンツー体験までの流れ：各ステップタイトル */
section>dl {
	width:100%;
	margin-top:-20px;
}
section>dl dt {
	margin: 50px auto 30px;	
	position: relative;
	padding: .5em .75em;
	background-color: #F6ADCD;
	border-radius: 6px;
	color:#fff;
	text-align:left;
	clear:both;
	font-size:1.2em;
	box-sizing: border-box ;
}
section>dl dt::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-top: 15px solid #F6ADCD;
}
/* コンテンツー体験までの流れ：各ステップ内容 */
dl dd {
	margin:10px 10px 0;
}
dl dd:nth-of-type(odd) {
	text-align: center;
}
dl dd:nth-of-type(odd) img {
	width: 100%;
	max-width: 500px;
}
@media screen and (min-width : 769px) {
dl dd:nth-of-type(odd) {
	float: left;
	width: 40%;
	margin: 10px 10px 50px;
}
dl dd:nth-of-type(even) {
	float: right;
	width: 55%;
}
}


/* コンテンツー体験までの流れ：体験の申し込みバナー */
.con_bn a {
	padding:15px 10px;
	max-width:300px;
	text-align:center;
	display:block;
	color:#fff;
	background:#F44E88;	
	border:double 6px #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  	
	text-decoration:none;
	margin:0 auto;	
}
div.con_lt {
	margin: 20px 10px 0;
	text-align:center;
}
div.con_rt {
	margin: 20px 10px 40px;/* float後余白調整*/
}

div.con_rt *{color: #fff!important}	
div.con_lt img {
	width: 100% !important;
	height: auto;
}
@media screen and (min-width : 769px) {
.con_bn a {
	width:300px;

}
div.con_lt {
	margin: 0 10px;
}
}